RubyGems Navigation menu

spotlight 0.0.6

Library to use Spotlight from Ruby

Gemfile
          gem 'spotlight', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install spotlight
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 5,892

For this version 842

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 16, 2012 (10 KB)
  2. 0.0.5 - February 18, 2010 (8 KB)
  3. 0.0.4 - February 18, 2010 (8 KB)
  4. 0.0.3 - February 17, 2010 (8 KB)
  5. 0.0.2 - February 15, 2010 (7 KB)

Runtime Dependencies: